/* ----- GLOBAL & BODY ----- */
body { color: #333333; font: normal 11px verdana, arial, helvetica, sans-serif;}

/* ----- GENERAL TEXT TREATMENT ----- */
p, td { font-size: 12px; line-height: 16px;}

div.col { margin: 0px; text-align: left;}
/*#mid div.col { padding: 10px 20px 0px 20px;}*/
#mid div.col { padding: 10px 0px 0px 20px;}   /* ----- use when Side Column is in CMS ----- */

#mid div.col img.padding { padding: 10px;}
#mid div.col img.greenborder { padding: 0px;}
#mid div.col .highlight { padding: 20px; background: #006633; color:#FFFFFF;}
#left div.col { padding: 0px 30px 25px 30px;}
div#para div.col { padding: 0px 30px 25px 30px;}
/* ----- COLUMN STYLE ----- */


/* ----- TITLES STYLE ----- */
/*div.col h1 span {display:none;}*/
.maintitle { color: #333333; font-size: 14px; font-weight: bold;}
.maintitle { padding: 0px 0px 0px 0px; margin: 0;}
.maintitle span {display:none;}
h1 span { font: normal 11px verdana, arial, helvetica, sans-serif; color: #666666; padding-left: 6px;}

/*h1 { padding: 10px 0 0px 0; border-bottom: 0; margin: 0; color: #660099; font-size: 16px; font-weight: bold; line-height: 22px;}*/
h2 { color: #333333; margin: 0px; font-size: 12px; font-weight: bold; padding: 0;}
h3 { font: bold 15px; margin: 8px 0 10px 0;}
h4 { font-size: 12px; font-weight: bold; margin-bottom: 5px;}
h5 { font-size: 11px; font-weight: bold; margin-bottom: 5px;}
h5 span { font-weight: normal;}

/* ----- CMS STYLE ----- */
.green { color: #339900;}
.brightred { color: #A62305;}
.darkred { color: #772200;}
.orange { color: #FF6600;}
.smallprint { font-size: smaller;}
.biggerprint { font-size: 14px;}
.smalltext { font-size: 9px;}

.greenborder { border: 2px solid #339900;}

/* ----- RIGHT COLUMN ----- */
#sidecol { float:right; margin:0px 0px 0px 0px; padding:0px; width:245px;} /* change bottom margin to change the spacing between boxes */
#sidecol h2 {margin:0px 0px 0px 0px; color:#333333; font-size:12px; font-weight:bold; padding:0pt;}
#sidecol ul, #sidecol ol {margin: 5px 0px 0px 10px; padding: 5px 0px 0px 10px;}
div#box { margin:10px 0px 0px 0px; padding:20px 25px 10px 27px; background: transparent url(/images/leftcol_bgd.gif) no-repeat scroll center top;}
#sidecol div#box p { margin:0px; padding:0px;}
div#box img { padding:5px;}
#boxfooter { height: 25px; padding:0px; background: transparent url(/images/leftcol_footer.gif) no-repeat scroll center top;}

/* ----- LONG BOX ----- */
#longbox { margin-left:auto; margin-right:auto; padding:0px; width:580px;} /* change bottom margin to change the spacing between boxes */
#longbox h2 {margin:0px 0px 0px 0px; color:#333333; font-size:12px; font-weight:bold; padding:0pt;}
#longbox ul, #longbox ol {margin: 5px 0px 0px 10px; padding: 5px 0px 0px 10px;}
#longboxheader { margin:10px 0px 0px 0px; padding:20px 25px 10px 27px; background: transparent url(/images/longbox_bgd.gif) no-repeat scroll center top;}
#longboxheader p { margin:0px 0px 0px 0px; padding:0px;}
#longboxfooter { height: 35px; padding:0px; background: transparent url(/images/longbox_footer.gif) no-repeat scroll center top;}

/* ----- LINKS ----- */
a:link, a:visited, a:hover, a:active { color: #0066CC;}
a { text-decoration: underline; padding: 1px;}
a:hover { text-decoration: none;}
a img { border: 0;}

/* ----- QUICKLINKS ICONS ----- */
div#quicklinksiconscontainer { width: 550px; height: 104px;}
ul#quicklinksicons { padding: 0; margin:0px; list-style: none;}
ul#quicklinksicons li { display:inline; margin:0; padding:0;}
ul#quicklinksicons li a span { visibility: hidden;}
ul#quicklinksicons li a { text-decoration: none;}
ul#quicklinksicons li a { float:left; width: 78px; height: 104px; margin: 0px 0px 0px 0px; padding: 0;}
ul#quicklinksicons li.poultry a { background: transparent url(/images/icon_poultry.gif) no-repeat left top;}
ul#quicklinksicons li.poultry a:hover { background: transparent url(/images/icon_poultry.gif) no-repeat left 100%;}
ul#quicklinksicons li.redmeat a { background: transparent url(/images/icon_redmeat.gif) no-repeat left top;}
ul#quicklinksicons li.redmeat a:hover { background: transparent url(/images/icon_redmeat.gif) no-repeat left 100%;}
ul#quicklinksicons li.pork a { background: transparent url(/images/icon_pork.gif) no-repeat left top;}
ul#quicklinksicons li.pork a:hover { background: transparent url(/images/icon_pork.gif) no-repeat left 100%;}
ul#quicklinksicons li.gamemeat a { background: transparent url(/images/icon_gamemeat.gif) no-repeat left top;}
ul#quicklinksicons li.gamemeat a:hover { background: transparent url(/images/icon_gamemeat.gif) no-repeat left 100%;}
ul#quicklinksicons li.fish a { background: transparent url(/images/icon_fish.gif) no-repeat left top;}
ul#quicklinksicons li.fish a:hover { background: transparent url(/images/icon_fish.gif) no-repeat left 100%;}
ul#quicklinksicons li.animalfeed a { background: transparent url(/images/icon_animalfeed.gif) no-repeat left top;}
ul#quicklinksicons li.animalfeed a:hover { background: transparent url(/images/icon_animalfeed.gif) no-repeat left 100%;}
ul#quicklinksicons li.foodwine a { background: transparent url(/images/icon_foodwine.gif) no-repeat left top;}
ul#quicklinksicons li.foodwine a:hover { background: transparent url(/images/icon_foodwine.gif) no-repeat left 100%;}

/* ----- SUBSCRIBE NEWS ----- 
div#subscribenews { width: 255px; height: 35px;}
ul#subscribenews { padding: 0; margin:20px 0px 0px 0px; list-style: none;}
ul#subscribenews li { display:inline; margin:0; padding:0;}
ul#subscribenews li a span { visibility: hidden;}
ul#subscribenews li a { text-decoration: none;}
ul#subscribenews li a { float:left; width: 255px; height: 35px; margin: 0px 0px 0px 0px; padding: 0;}
ul#subscribenews li.main a { background: transparent url(/images/subscribe.gif) no-repeat left top;}
ul#subscribenews li.main a:hover { background: transparent url(/images/subscribe.gif) no-repeat left 100%;}
*/

/* ----- FOOTER STYLES ----- */
#contentfooter #footertext { color: #333333; font-size: 10px; text-align: right;}
#contentfooter a, #contentfooter a:visited,{ color: #0066CC; text-decoration: none; font-weight: bold;}
#contentfooter a:hover { color: #0066CC; text-decoration: underline; font-weight: bold;}
#contentfooterlinks #footertext { color: #333333; font-size: 12px; text-align: center;}
#contentfooterlinks a, #contentfooterlinks a:visited { color: #333333; text-decoration: underline;}
#contentfooterlinks a:hover { color: #333333; text-decoration: none;}
#contentfooterrights #footertext { color: #333333; font-size: 12px; text-align: center;}

/* ----- TABLES ----- 
td { font-size: 11px; line-height: 15px; padding: 4px; border-bottom: 1px solid #ececec;}
.subtext { font-size: 14px; font-weight: bold;}*/

.greencell { background: #E6EB87;}
.pinkcell { background: #D798C0;}
.bluecell { background: #99CCFF;}
.orangecell { background: #DFB47E;}
.yellowcell { background: #FFFFCC;}

.headercell { margin: 10px 0px 0px 0px; font-size: 15px; font-weight: bold; padding: 3px 3px 3px 8px; background: #CCCCCC; text-align: center;}
.headercellleft { margin: 10px 0px 0px 0px; font-size: 15px; font-weight: bold; padding: 3px 3px 3px 8px; background: #CCCCCC; text-align: center; border-right: 1px solid #443327;}
.cellleft { border-right: 1px solid #443327;}

/* ----- FORMS ----- */
.FormButton {
	background: transparent url(/images/btn_formbutton.gif) no-repeat left center;
	display: block; padding: 10px 5px 10px 40px; color: #446077; font-size: 16px;
	font-weight: bold; text-decoration: none; border: none; cursor: hand;
}
/* -------- OLG ------- */
a.olg { color: #333333; text-decoration: none;}
a.olg:hover{ color: #0066CC; text-decoration: underline;}
